{
    "dc_identifier": "nl.oorg10004.2j.1996.2040",
    "dc_title": "Emissie van bestrijdingsmiddelen en nutriënten naar het oppervlaktewater via drainage : veldmetingen op een akkerbouwbedrijf in Oostelijk Flevoland, periode april 1993 tot en met juni 1994",
    "dc_type": "2j",
    "dc_description": "In het kader van het onderzoek van Rijkswaterstaat Directie IJsselmeergebied (RWS-RDIJ) naar \"Emissie van bestrijdingsmiddelen naar Rijkswateren\" en van het Rijksinstituut voor Volksgezondheid en milieu, Lab. voor Bodem- en Grondwateronderzoek (RIVM-LBG) naar de \"Samenstelling drainwater ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@242899/emissie-bestrijdingsmiddelen-nutrienten-0/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "188",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2040.doc.1",
            "dc_title": "349492.pdf (pdf, 23 MB)",
            "foi_fileName": "349492.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/169716/349492.pdf"
        }
    ]
}